<?xml version="1.0" encoding="utf-8"?>
<!--
//############################################################
//# == X12 MUONLINE SERVER EMULATOR
//# == www.muemu.tech
//# == (C) 2020 MUEMU
//# == Update: 12.0.8.4
//# ----------------------------------------------------------
//# -- File is a part of MUEMU MuOnline Server files.
//############################################################
//
// ### MultiWarehouseSystem::Account ###
//	Type: Defined AccountVip - 0:Free, 1:Bronze, 2:Silver, 3:Gold, 4:Platinum
//
// ### MultiWarehouseSystem::Info ###
//	WareEnable:   Enable or Disable command. 0: No / 1: Yes
//	WareCount:    Add Max Warehouse use for command /ware
//	DelayEnable:  Enable or Disable delay use command. 0: No / 1: Yes
//	DelayTime:    Wait time to use the command again in milliseconds.(1 second = 1000 miliseconds)
//
// STRICTLY NO COMMENTS INSIDE TAGS
//
-->

<MultiWarehouseSystem>
        <Account Type="0"> <!-- Account FREE -->
	         <Info WareEnable="1" WareCount="3" DelayEnable="1" DelayTime="5000"/>
        </Account>

        <Account Type="1"> <!-- Account BRONZE -->
	         <Info WareEnable="1" WareCount="4" DelayEnable="1" DelayTime="5000"/>
        </Account>

        <Account Type="2"> <!-- Account SILVER -->
	         <Info WareEnable="1" WareCount="6" DelayEnable="1" DelayTime="5000"/>
        </Account>

        <Account Type="3"> <!-- Account GOLD -->
	         <Info WareEnable="1" WareCount="8" DelayEnable="1" DelayTime="5000"/>
        </Account>

        <Account Type="4"> <!-- Account PLATINUM -->
	         <Info WareEnable="1" WareCount="10" DelayEnable="1" DelayTime="5000"/>
        </Account>
</MultiWarehouseSystem>